/*
 * Originally from http://icant.co.uk/csstablegallery/index.php?css=57#r57
 * Many thanks.  Now fairly modified.
 Original Author: Henrique Costa Pereira
 Site: www.revolucao.etc.br
 Country Origin: Brazil
 */

table {
    font: Arial, Helvetica, sans-serif;
    background-color:#F2F2F2;
}
.version, .versiondate, .checkdate {
    font-size: 80%;
}
/* caption { */
td.name {
    /* background:#000 url("effect.gif") repeat-x; */
    /* background:#006 url("effect6.gif") repeat-x; */
    background:#006;
    color:#FFF;
    font-weight:bold;
    text-align: left;
    padding-left: 1em;
    border:1px solid #000;
}
thead th {
    /* background:#F5B348 url("effect3.gif") repeat-x; */
    background:#ffeac8;
    color:#724809;
    padding:2px;
    border-top:1px solid #F4D39E;
    border-left:1px solid #F4D39E;
    border-bottom:1px solid #B76E00;
    border-right:1px solid #B76E00;
}
tbody td {
    /* background:#D7DBDD url("effect2.gif") repeat-x; */
    background:#ecf3f6;
    color:#000;
    padding:2px;
    text-align:center;
    border-top:1px solid #FFF;
    border-left:1px solid #FFF;
    border-bottom:1px solid #AFB5B8;
    border-right:1px solid #AFB5B8;
}
tbody td.notes {
    text-align: left;
}
tbody th {
    /* background:#000 url("effect.gif") repeat-x; */
    background:#000;
    color:#D7DBDD;
    padding:2px;
    text-align:center;
    border-top:1px solid #93A1AA;
    border-left:1px solid #93A1AA;
    border-bottom:1px solid #2F3B42;
    border-right:1px solid #2F3B42;
}
tbody td a {
    /* links in the table */
    color:#6C7579;
    text-decoration:none;
    font-weight:bold;
}
.name a {
    /* Titles of the WMS, which are anchors (and on dark blue */
    color: #ddd;
    font-weight: bold;
}
tbody td a:hover {
    background-color:#000;
    color:#FFF;
}
tbody th a {
    color:#FFF;
    text-decoration:none;
    font-weight:bold;
}
tbody th a:hover {
    color:#FC0;
    text-decoration:none;
}

